<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="storSevEditUserTitle">Modificare le informazioni dell&apos;utente &quot;{1}&quot; sul server di archiviazione &quot;{0}&quot;</item>
		<item id="storSevEditUserDetail">Modificare le informazioni dell&apos;utente sul server di archiviazione.</item>
		<item id="userName">Nome utente</item>
		<item id="userType">Tipo utente</item>
		<item id="administrator">Amministratore</item>
		<item id="advanceUser">Utente avanzato</item>
		<item id="normalUser">Utente normale</item>
		<item id="password">Password</item>
		<item id="confirmPassword">Conferma Password</item>
		<item id="mac">Indirizzo MAC</item>
		<item id="bindingMac">Indirizzo MAC vincolante</item>
	</items>
</languageInfo>